.header {
  padding: 20px;
  background-color: var(--brand-black-color);

  &__nav {
    display: flex;
    justify-content: space-between;
  }

  &__link {
    text-decoration: none;
    color: var(--brand-white-color);

    &--active {
      color: lime;
    }
  }
}
